Subject: [IPFIX] Please email slides for Tuesday IPFIX meeting

From: Nevil Brownlee <[email-masked]>
Date: Sun, 21 Mar 2010 21:40:45 -0700

To everyone presenting slides in our session:

Please don't forget to email a copy of your slides (preferable as a
.pdf file) to  [email-masked]  in time for us to get it
onto the Meeting Materials page in time for the meeting.

Thanks, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand